LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
List of all members
XInteractionAskLater Interface Reference

specifies a continuation where the user does not actually decide the question she was confronted with, but postpones the decision to a later time. More...

`import"XInteractionAskLater.idl";`

Inheritance diagram for XInteractionAskLater:

## Additional Inherited Members
Public Member Functions inherited from XInteractionContinuation
void | select ()
| Select this way of continuing from an com::sun::star::task::XInteractionRequest (given a choice of various instances of com::sun::star::task::XInteractionContinuation). More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

specifies a continuation where the user does not actually decide the question she was confronted with, but postpones the decision to a later time.

The documentation for this interface was generated from the following file:

- com/sun/star/task/XInteractionAskLater.idl